import Vue from 'vue'
import App from './App'
import uView from 'uview-ui'
import './flitter'
import request from 'common/request.js'
import "./common/icon/iconfont.css"
import commonjs from "common/common.js"

Vue.prototype.$commonjs = commonjs
Vue.prototype.$request = request
Vue.use(uView)


if(process.env.NODE_ENV === 'development'){//开发环境
    Vue.prototype.imgUrl = "http://picture.tuyoyoo.com/"
}else{
    Vue.prototype.imgUrl = "http://picture.pangdly.com/"
}

Vue.config.productionTip = false
App.mpType = 'app'
const app = new Vue({
    ...App
})
app.$mount()

